HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %gentext-nav-tblwidth%

## Name

%gentext-nav-tblwidth% -- If using tables for navigation, how wide should the tables be?

## Synopsis

    %gentext-nav-tblwidth%

## Description

If tables are used for navigation (see `%gentext-nav-use-tables%`), how wide should the tables be?

## Source Code

    (define %gentext-nav-tblwidth%
      ;; If using tables for navigation, how wide should the tables be?
      "100%")

Prev | Home | Next
%footer-navigation% | Up | %gentext-nav-use-ff%